#!/usr/bin/make -f
# -*- makefile -*-

#export DH_VERBOSE=1

override_dh_auto_install:
	dh_auto_install
	rm debian/python-django-piston/usr/lib/python*/*-packages/piston/oauth.py
	rm debian/python-django-piston/usr/lib/python*/*-packages/piston/decorator.py

%:
	dh  $@ --with python2
